View Issue Details

IDProjectCategoryView StatusLast Update
0000452MantisDroidProjectspublic2013-09-15 17:48
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0000452: Handle projects with the same name
DescriptionIt is not possible to create a project with the same name as an existing project, including different casing.
Handle that error message better than how it is handled today (ugly message).
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-02-17 21:01 e7andy New Issue
2013-02-17 21:01 e7andy Status new => acknowledged
2013-08-15 14:47 e7andy Status acknowledged => resolved
2013-08-15 14:47 e7andy Fixed in Version => 2.1
2013-08-15 14:47 e7andy Resolution open => fixed
2013-08-15 14:47 e7andy Assigned To => e7andy
2013-08-15 14:47 e7andy Target Version backlog => 2.1
2013-09-15 17:48 e7andy Status resolved => closed